CallManager 4.0 - 7941 phone issue

Unanswered Question
Apr 11th, 2009

I have a CallManager 4.0 and I'm trying to register some 7941 phones with it. I installed the Device Package and the Device load for 7945 but I still cannot find the 7941 as an option in the devices.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Sat, 04/11/2009 - 08:28

Hi Agelos,


Did you perform a cluster-wide reboot of you CCM servers? This is required when adding support for a new Device type.


Hope this helps!

Rob

Rob Huffman Sat, 04/11/2009 - 09:21

Hi Agelos,


What is your exact CCM 4.0 version and what was the Device-Pak that you installed?


Rob

ageloskapousizis Sat, 04/11/2009 - 10:38

The version is 4.0(1)sr2a and the device pack is 4.0(2a)sr2a, since this is the latest they have in the site.

Rob Huffman Sat, 04/11/2009 - 11:26

Hi Agelos,


I do not see 4.0(2a)sr2a in the available Device-Paks for CCM 4.0. I believe for you to support the 7941 series with CCM 4.0 you will need the CCM release to be at a minimum of 4.0(2a)SR2 and this Dev-Pak;


Cisco Unified CallManager Device Package 4.0(46.4)


Release Notes Version 6


Compatibility Matrix and Supported Upgrades


This Cisco Unified CallManager Device Package release is compatible with the following Cisco Unified CallManager versions.


4.0(2a)SR2



Hope this helps!

Rob

Actions

This Discussion